Loading...
Searching...
No Matches
correctiontree.h File Reference
`#include <vector>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | pappso::specpeptidoms::CorrectionTree

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge
namespace | pappso::specpeptidoms

## Typedefs

typedef std::shared_ptr< CorrectionTree > | pappso::specpeptidoms::CorrectionTreeSp